@charset "UTF-8";
#dvd a {
	color: #0043bc;
}
#dvd h3{
	text-indent:-9999px;
	font-size:0px;
	margin-right:-50px;
	margin-bottom:0px;
	padding:0px 0px 20px !important;
	height:23px;
}
#dvd .dvd_nav{
	padding-bottom:20px;
}
#dvd .dvd_nav div.btn{
	background:url(../images/common/bg_item.png) right center no-repeat #e3e8f1;
	font-size:15px;
	display:inline-block;
	width:187px;
	min-height:46px;
	margin-right:5px;
	text-align:center;
	vertical-align:center;
	float:left;
	line-height:1.2em !important;
	border:1px solid #8e8e8e;
}
#dvd .dvd_nav div.btn a{
	line-height:1.45em !important;
	display:inline-block;
	width:187px;
	min-height:35px;
	text-align:center;
	font-size:13px;
	padding-top:0.65em;
	padding-bottom:0.65em;
	text-decoration:none;
	color:#000000;
	font-weight:900;
}
#dvd .dvd_nav div.btn a:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
#dvd .dvd_nav2 div.btn{
	background:url(../images/common/bg_item.png) right center no-repeat #e3e8f1;
	font-size:15px;
	display:inline-block;
	width:152.5px;
	min-height:46px;
	margin-right:5px;
	text-align:center;
	vertical-align:center;
	float:left;
	line-height:1.2em !important;
	border:1px solid #8e8e8e;
}
#dvd .dvd_nav2 div.btn a{
	line-height:1.45em !important;
	display:inline-block;
	width:152.5px;
	min-height:35px;
	text-align:center;
	font-size:13px;
	padding-top:0.65em;
	padding-bottom:0.65em;
	text-decoration:none;
	color:#000000;
	font-weight:900;
}
#dvd .dvd_nav2 div.btn a.text_single{
	line-height:2.75em !important;
	display:inline-block;
	width:152.5px;
	min-height:35px;
	text-align:center;
	font-size:13px;
	padding-top:0.65em;
	padding-bottom:0.65em;
	text-decoration:none;
	color:#000000;
	font-weight:900;
}

#dvd .dvd_nav2 div.btn a:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
#dvd .crowds h3{
	background:url(../images/common/stit_gacha01.png) no-repeat;
}
#dvd .insight h3{
	background:url(../images/common/stit_gacha02.png) no-repeat;
}

#dvd .detail{
	margin:25px 0px 0px;
}

/* detail */
#dvd h4{
	padding-bottom:20px;
}
#dvd #main h3 {
	padding-bottom: 20px;
	padding-top: 20px;
}
#dvd #main .lists {
	clear:both;
	padding: 10px 0px 20px;
}
#dvd #main .lists p {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
	line-height: 180%;
}

#dvd #main .lists li {
	line-height: 200%;
}
#dvd #main .lists .red li{
	color: #F00;
}
#dvd #main #tokuten {
	background: #E4E8F1;
	padding: 10px 12px;
	margin-bottom: 10px;
}

#dvd #main #tokuten h5 {
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 10px;
}
#dvd #main #tokuten h6 {
	font-weight: bold;
}
#dvd #main #tokuten p {
	padding-bottom: 10px;
}
#dvd #main #tokuten .shop p {
	padding: 10px;
	border: 1px solid #000;
}
#dvd #main #tokuten p .blue {
	font-weight: bold;
	color: #00F;
}

#dvd h6{
	width: 10em;
	color: #fff;
	font-size: 13px;
	text-align:center;
}

#tokuten ul{
	padding: 10px 20px;
}

#tokuten li{
	list-style-type: disc;
	line-height: 2em;
	padding-bottom: 5px;
}

#tokuten .rich_detail{
	margin-bottom: 15px;
}

#tokuten .rich_detail h6{
	background-color: #C66;
}
#tokuten .spec_detail{
	margin-bottom: 15px;
}

#tokuten .spec_detail h6{
	background-color: #cc6;
}

#tokuten .tokuten_detail{
	margin-bottom: 5px;
}

#tokuten .tokuten_detail h6{
	background-color: #999;
}

#dvd #main .section {
	padding-bottom: 30px;
}

#dvd #main .section ul {
	padding-bottom: 20px;
}

#dvd #main .section .disc {
  float: left;
  width: 270px;
}

#dvd #main .section .disc-l {
	float: left;
	width: 269px;
	margin-left: 20px;
}

#dvd #main .section .disc-r {
    float:right;
	width: 269px;

}
#dvd #main .section .text {
	float: right;
	width: 495px;
}

table , td, th{
	width: 840px;


}
td.center{
	text-align: center;
}
td, th {
	padding: 3px;
	height: 25px;
	
}
td, tr {
	padding-left:20px;	
}
th {
	font-size:15px;
}


/*オリジナル特典*/
.original_list{
	width:790px;
	height: 490px;
	margin-bottom: 20px;
	
}
.original_list2{
	clear:both;
}
.original_list p{
	width:300px;
	font-size:18px;
	color:#1a96d5;
	margin-bottom:10px;
}
.original_list2 p{
	width:300px;
	font-size:18px;
	color:#1a96d5;
	margin-bottom:10px;
}

.original_list p img{
	vertical-align: middle;
}
.original_list2 p img{
	vertical-align: middle;
}
.list{
	width: 240px;
	text-align:center;
  	float: left;
  	margin: 0 0 30px 20px;
	font-size:14px;
}
.list img{
	margin: 20px 0px ;
}

.ttl{
	background-color:#D0D0D0;
	font-size:14px;
	font-weight: bold;
	width:240px;
	height:50px;
	display:table-cell;
  	vertical-align:middle;
  	text-align: center;
}
.align-center{
	text-align:center;
}
.goods{
	font-size: 17px;
}

#dvd #main .section dl {
	margin: 0 2em 0 0em;
	padding-bottom: 10px;
}

#dvd #main .section dt {
	float: left;
	width: 7em;
	line-height: 160%;
	clear: left;
}
#dvd #main .section dd {
	margin-left: 7em;
	line-height: 160%;
	word-break: break-all;
}


#dvd #main #buyBtn a {
	background: url(../images/common/btn_buy.png) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 41px;
	width: 310px;
	margin-bottom: 25px;
}
#dvd #main #buyBtn a:hover { background: url(../images/common/btn_buy.png) no-repeat 0px -41px;}

#dvd #main #buyBtn2 a{
	margin-left: 10px;
}

#dvd #main #buyBtn2 a:hover img{ 
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";}


#dvd #main .attention {
	line-height: 150%;
}
.jkt img{
	display:block;
	margin-left:auto;
    margin-right:auto;
	margin-bottom:30px;
}
.original{
	font-size: 15px;
	font-weight: bold;
	line-height: 180%;
	margin-bottom: 15px;
}
.original_sp{
	font-size: 15px;
	font-weight: bold;
	line-height: 180%;
	padding: 0px 0px 20px;
	border-bottom: solid #000 1px;
}
.dvd{
	font-size: 15px;
	font-weight:bold;
}

#dvd #main .sub_nav {
	float:right;
	padding-top:10px;
	padding-bottom: 20px;
	}


#dvd #main .sub_nav li{
	display:inline;
	margin-left: 10px;
	
}

#dvd #main .sub_nav a{
	text-decoration:none;
	font-size: 15px;
	color: #1A96D5;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);

}

#dvd #main .sub_nav a:hover{
	text-decoration:underline;
	filter: alpha(opacity=50);
  	-moz-opacity:0.50;
  	opacity:0.50;
	
}


.rental{
	font-size: 16px;
	font-family:"Arial Black", Gadget, sans-serif;
	}

/* 期間限定発売中っす！ */
#dvd .detail .head_special{
	width:100%;
	padding-top:81px;
	padding-bottom:35px;
	height:31px;
	background:url(../images/dvd/stit_onsale.png) 400px top no-repeat;
}